from django.conf.urls.defaults import patterns, url

# Uncomment the next two lines to enable the admin:
# from django.contrib import admin
# admin.autodiscover()

urlpatterns = patterns('ldt.text',
    url(r'^create/$', 'views.create_annotation'),
    url(r'^filter/$', 'views.filter_annotation'),
    url(r'^get/(?P<id>.*)$', 'views.get_annotation'),
    url(r'^delete/(?P<id>.*)$', 'views.delete_annotation'),
    url(r'^update/(?P<id>.*)$', 'views.update_annotation'),
)
